KDE 4.3 PyKDE API Reference

- KDE's Python API

# GeoDataContainerPrivate Class Reference

`from PyKDE4.marble import *`

Inherits: Marble.GeoDataFeaturePrivate
Namespace: Marble

## Detailed Description

## Attributes

QVector<Marble::GeoDataFeature> | m_vector

## Methods

| __init__ (self)
void | copy (self)
EnumFeatureId | featureId (self)

## Method Documentation

__init__ | ( |  | self ) |

void copy | ( |  | self ) |

EnumFeatureId featureId | ( |  | self ) |

## Attribute Documentation

QVector<Marble::GeoDataFeature> m_vector